
/*** ESSENTIAL STYLES ***/
.sf-menu,.sf-menu * { margin:0; padding:0; list-style:none;}
.sf-menu            { line-height:1.0; }
.sf-menu ul         { position: absolute; top:-999em; width: 10em;} /* left offset of submenus need to match (see below) */
.sf-menu ul li      { width:100%;}
.sf-menu li:hover   { visibility:inherit;}/* fixes IE7 'sticky bug' */
.sf-menu li         { float:left; position:relative;}
.sf-menu a          { display:block; position:relative;}

.sf-menu li:hover ul,.sf-menu li.sfHover ul            { z-index:99; left:0; top:2.5em;} /* match top ul list item height */
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:10em; top:0;} /* match ul width */
	
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul { top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul { top:0; left:10em;} /* match ul width */

/*** DEMO SKIN ***/
.sf-menu   { float:left; margin-bottom:	1em;}
.sf-menu a { padding:.75em 1em; text-decoration:none; border-left:1px solid #fff; border-top:1px solid #ccc; }
	
.sf-menu a, .sf-menu a:visited { color:#333;}/* visited pseudo selector so IE6 applies text colour*/
.sf-menu li       { background:#eee;}
.sf-menu li li    { background:#ddd;}
.sf-menu li li li { background:#77B3EA;}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background:#CFDEFF; color:#333; outline:0;}

/*** arrows **/
.sf-menu a.sf-with-ul { padding-right: 	2.25em; min-width:1px;} /* trigger IE7 hasLayout so spans position accurately */

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:url('/images/menu/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator {  
	top:.8em; /* give all except IE6 the correct values */
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px;} /* arrow hovers for modern browsers*/


/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0;} /* arrow hovers for modern browsers*/

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;}
	
.sf-shadow ul.sf-shadow-off { background: transparent;}




/* ---------------------------------------------------------------------- */
/*							<!--Vertical-->
/* ---------------------------------------------------------------------- */
/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li { width:240px}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,.sf-vertical li.sfHover ul {top:0;left:240px;} /* match ul width */
.sf-vertical li:hover ul li:hover ul,.sf-vertical li.sfHover ul li:hover ul {top:0;left:240px;} /* match ul width */


/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator     { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator { background-position: -10px 0;} /* arrow hovers for modern browsers*/

.sf-vertical li li       { width:240px}
.sf-vertical li li li    { width:240px;}


.sf-menu.sf-vertical li:hover, 
.sf-menu.sf-vertical li.sfHover,
.sf-menu.sf-vertical a:focus, 
.sf-menu.sf-vertical a:hover, 
.sf-menu.sf-vertical a:active { background:#FFFFD7; color:#545454; outline:0;}


/* ---------------------------------------------------------------------- */
/*							<!--Vertical Filtro-->
/* ---------------------------------------------------------------------- */
.sf-menu.sf-vertical.filtro a { padding:.75em 1em; text-decoration:none; border-left:1px solid #fff; border-top:1px solid #d5d5d5; }
	
.sf-menu.sf-vertical.filtro a, .sf-menu.sf-vertical.filtro a:visited { color:#545454;}/* visited pseudo selector so IE6 applies text colour*/
.sf-menu.sf-vertical.filtro li       { background:#fff}
.sf-menu.sf-vertical.filtro li li    { background:#f4f4f4; }
.sf-menu.sf-vertical.filtro li li li { background:#77B3EA;}

.sf-menu.sf-vertical.filtro li:hover, 
.sf-menu.sf-vertical.filtro li.sfHover,
.sf-menu.sf-vertical.filtro a:focus, 
.sf-menu.sf-vertical.filtro a:hover, 
.sf-menu.sf-vertical.filtro a:active { background:#FFFFD7; color:#545454; outline:0;}


/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical.filtro, 
.sf-vertical.filtro li { width:200px}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical.filtro li:hover ul,
.sf-vertical.filtro li.sfHover ul {top:0;left:200px;} /* match ul width */

.sf-vertical.filtro li:hover ul li:hover ul,
.sf-vertical.filtro li.sfHover ul li:hover ul {top:0;left:200px;} /* match ul width */



/*** alter arrow directions ***/
.sf-vertical .filtro .sf-sub-indicator     { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical .filtro a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical .filtro a:focus > .sf-sub-indicator,
.sf-vertical .filtro a:hover > .sf-sub-indicator,
.sf-vertical .filtro a:active > .sf-sub-indicator,
.sf-vertical .filtro li:hover > a > .sf-sub-indicator,
.sf-vertical .filtro li.sfHover > a > .sf-sub-indicator { background-position: -10px 0;} /* arrow hovers for modern browsers*/


.sf-menu.sf-vertical.filtro li li    { width:300px; }
.sf-menu.sf-vertical.filtro li li li { width:300px; }

/* ---------------------------------------------------------------------- */
/*							<!--Horizontal-->
/* ---------------------------------------------------------------------- */
.sf-horizontal li:hover ul, 
.sf-horizontal li.sfHover ul  { z-index:99; left:0; top:27px;} 

.sf-horizontal   { float:left; margin-bottom:	0em; background:#9F0}

.sf-horizontal a { padding:0 7px 0 7px; height:27px; line-height:27px; text-decoration:none; border-left:1px solid #dbdbdb; border-top:none; font-size:14px; }

.sf-horizontal a, .sf-horizontal a:visited { color:#333;}

.sf-horizontal li       { background:#fff;}
.sf-horizontal li li    { background:#fff; width:170px;}
.sf-horizontal li li li { background:#fff;}

.sf-horizontal li li a  { border:1px solid #dbdbdb; border-top:none; font-size:12px; }

.sf-horizontal li:hover, 
.sf-horizontal li.sfHover,
.sf-horizontal a:focus, 
.sf-horizontal a:hover, 
.sf-horizontal a:active { background:#e6e6e6; color:#333; outline:0;}

.sf-horizontal a.sf-with-ul { padding-right: 	2.25em; min-width:1px;}

.sf-horizontal .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; 
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:url('/images/menu/arrows-333.png') no-repeat -10px -100px;}

.sf-horizontal a > .sf-sub-indicator { top:.6em; background-position: 0 -100px;}

